שנמוך גרסאת PHP בשרת C4

עקבות באג אשר נמצא בגירסאת php7.3, לעיתים אתרים חווים שגיאה 502. ולכן הוחלט להריץ שנמוך לגירסא 7.2 עבור כלל האתרים המשתמשים בו. תהליך השנמוך יתבצע בשעה 22:00 ועלול לפגוע מעט בזמינות האתרים.

אנו מודים לכם על ההבנה.

סטטוס שעודכן לפני on אוגוסט 21, 2019 Cloud4.
Add Comment
0 Answer(s)

כתוב עדכון